Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6427458

Sound 5.08 B01 Testcase 205 Failure

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3
    • Resolution: Duplicate
    • Affects Version/s: 5.0u8
    • Fix Version/s: 5.0u8
    • Component/s: client-libs
    • Labels:
    • Subcomponent:
    • CPU:
      x86
    • OS:
      linux_suse_sles_10

      Description

      When i run the Tiger sound testsuite test case 205 fails each time under 5.08 B01, 5.07 FCS B03 and 5.0 FCS. The testcase also fails under RHEL 4 AS U3 in addition to Suse 10 Pro.

      The test205.err gives the following error message:

      ------------------------------------------------------------------------------------------
      bash-3.00$ cat test205.err
      Note:/net/carlow/jqa6/dtf/dtf_ws/suites/1.5.0_URv09/sound/share/lib/classes/TestPrefs.java uses or overrides a deprecated API.
      Note: Recompile with -Xlint:deprecation for details.
      ------------------------------------------------------------------------------------------

      My test results can be found here:
      Suse 10 Pro:
      /net/carlow.ireland/export/home0/results/1.5.0_08/Build01/sound/suse10Sound/sound1.5.0_08B01_Suse10Pro

      Rhel 4 AS U3:
      /net/carlow.ireland/export/home0/results/1.5.0_08/Build01/sound/rhel4Sound

        Attachments

          Activity

            People

            • Assignee:
              amenkov Alex Menkov
              Reporter:
              duke J. Duke (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: